@font-face {
  font-family: 'Yekan';
  src: url('/font/Yekan.eot?#') format('eot'),  
       url('font/Yekan.woff') format('woff'),
       url('/font/Yekan.ttf') format('truetype');
  font-style:normal;
  font-weight:normal;
}


body
{
	font-family:'Yekan',Tahoma;
	font-size:12px;
	margin:0px;
	text-decoration:none;
	color:black;
	background-image:url(/img/bg.GIF);
	background-repeat:repeat-x;
	background-color:#ebe7de;
}



td
{
	font-size:12px;
	color:black;
}

td.rightbar
{
	color:#030;
}

a.rightbar
{
	color:#030;
}

a:hover.rightbar
{
	color:#006600;
}

td.toprightba
{
	font-size:15px;
}

input,select
{
	font-family:'Yekan',Tahoma;
}

a
{
	font-family:'Yekan',Tahoma;
	color:inherit;
	text-decoration:none;
}

a:hover
{
	color:#666666;
	font-family:'Yekan',Tahoma;
	text-decoration:none;
}
select.lang
{
	font:10px;
}
input.lang
{
	font:10px;
}
select.searchb
{
	font:12px;
}
input.searchb
{
	font:12px;
}
.cr
{
	font-family:'Yekan',Tahoma;
	color:#333333;
	font-size:12px;
	text-decoration:none;
}
.style99
{
	font-size:12px;
}
td.copyr
{
	font-size:12px;
	color:white;
}
div.copyr
{
	font-size:12px;
	color:white;
}
a.copyr
{
	font-size:12px;
	color:white;
}
a:hover.copyr
{
	font-size:12px;
	color:#333333;
}
td.copyr2
{
	font-size:11px;
	color:#7A2C05;
}
div.copyr2
{
	font-size:11px;
	color:#7A2C05;
}
a.copyr2
{
	font-size:11px;
	color:#7A2C05;
}
a:hover.copyr2
{
	font-size:11px;
	color:#c34308;
}
a.headerbuttons,ul.headerbuttons,li.headerbuttons
{
	color:#FFFFFF;
	font-size:14px;
}
td.headerbuttons
{
	font-size:14px;
}
a:hover.headerbuttons
{
	color:#D0F7CA;
	font-size:14px;
}

a.langbutton,td.langbutton,
{
	color:#000000;
}
a:hover.langbutton
{
	color:#666666;
}

input[type=text] { 
    margin:3px;
    border: 1px solid #c4c4c4; 
    height: 30px; 
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-align:right;
} 
 
 
textarea { 
    margin:3px;
    border: 1px solid #c4c4c4; 
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-align:right;
} 
 
 
 
input[type=text]:focus,textarea:focus { 
    outline: none; 
    border: 1px solid #f7d87b; 
    box-shadow: 0px 0px 8px #f7d87b; 
    -moz-box-shadow: 0px 0px 8px #f7d87b; 
    -webkit-box-shadow: 0px 0px 8px #f7d87b; 
} 


input[type=button],input[type=reset],input[type=submit] { 
    margin:3px;
    border: 1px solid #c4c4c4; 
    height: 30px; 
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	background: #a52222 ; 
	color:white;
	cursor:pointer;
} 
 
input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover { 
    outline: none; 
    border: 1px solid #f7d87b; 
    box-shadow: 0px 0px 8px #f7d87b; 
    -moz-box-shadow: 0px 0px 8px #f7d87b; 
    -webkit-box-shadow: 0px 0px 8px #f7d87b; 
	background-color: #f7d87b; 
} 